<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Error try</title>

</head>
<body>
<p>Необходимо отловить специальную ошибку и присвоить ей имя через throw(как в дз) не останавливая при этом выполнения основного кода.Ошибки просто попадут в исключения, с которыми разраб может потом отдельно поработать</p>
<script src="js/script.js"></script>
</body>
</html>